<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Limeni dečaci</title>
  <id>urn:book:c0d9c1c4-db0e-40b6-8639-5c1270a3b539</id>
  <updated>2019-07-19T10:00:40Z</updated>
  <link href="./book_2638.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Limeni dečaci" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Svetlana%20Aleksievic/Limeni%20decaci%20%282638%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Svetlana%20Aleksievic/Limeni%20decaci%20%282638%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Svetlana%20Aleksievic/Limeni%20decaci%20%282638%29/Limeni%20decaci%20-%20Svetlana%20Aleksievic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="238 KB" />
  <author>
    <name>Svetlana Aleksievič</name>
    <uri>../authors_1/authors_1019_Page_1.xml</uri>
  </author>
  <published>2017-07-14T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="Drama" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1019_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Svetlana Aleksievič" />
  <link href="http://www.goodreads.com/book/title/Limeni%20de%C4%8Daci" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Limeni%20de%C4%8Daci" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Limeni%20de%C4%8Daci%20Svetlana%20Aleksievi%C4%8D" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Limeni%20de%C4%8Daci&amp;field-author=Svetlana%20Aleksievi%C4%8D" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Svetlana%20Aleksievi%C4%8D" type="text/html" rel="related" title="Svetlana Aleksievič on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Svetlana%20Aleksievi%C4%8D" type="text/html" rel="related" title="Svetlana Aleksievič on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Aleksievi%C4%8DSvetlana" type="text/html" rel="related" title="Svetlana Aleksievič on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Svetlana%20Aleksievi%C4%8D" type="text/html" rel="related" title="Svetlana Aleksievič on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Svetlana%20Aleksievi%C4%8D" type="text/html" rel="related" title="Svetlana Aleksievič on ISFDB" target="_blank" />
</entry>
